{
  "schema_version": "1.4.0",
  "id": "GHSA-hwq7-3g9f-4w85",
  "modified": "2022-05-14T02:11:28Z",
  "published": "2022-05-14T02:11:28Z",
  "aliases": [
    "CVE-2012-4288"
  ],
  "details": "Integer overflow in the dissect_xtp_ecntl function in epan/dissectors/packet-xtp.c in the XTP dissector in Wireshark 1.4.x before 1.4.15, 1.6.x before 1.6.10, and 1.8.x before 1.8.2 allows remote attackers to cause a denial of service (loop or application crash) via a large value for a span length.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-4288"
    },
    {
      "type": "WEB",
      "url": "https://blogs.oracle.com/sunsecurity/entry/multiple_vulnerabilities_in_wireshark3"
    },
    {
      "type": "WEB",
      "url": "https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=7571"
    },
    {
      "type": "WEB",
      "url": "https://hermes.opensuse.org/messages/15514562"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A15789"
    },
    {
      "type": "WEB",
      "url": "http://anonsvn.wireshark.org/viewvc/trunk/epan/dissectors/packet-xtp.c?r1=44289&r2=44288&pathrev=44289"
    },
    {
      "type": "WEB",
      "url": "http://anonsvn.wireshark.org/viewvc?view=revision&revision=44289"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2012-08/msg00033.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/50276"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51363"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/54425"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-201308-05.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/55035"
    },
    {
      "type": "WEB",
      "url": "http://www.wireshark.org/security/wnpa-sec-2012-15.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-08-16T10:38:00Z"
  }
}